Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: postgrey

Interfaces

### Description:

Postfix grey-listing server.

### Interfaces:

postgrey_admin( domain , role )

##### Summary

All of the rules required to administrate an postgrey environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

postgrey_search_spool( domain )

##### Summary

Search spool directories.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

postgrey_stream_connect( domain )

##### Summary

Connect to postgrey using a unix domain stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return